/*
 Theme Name:   Ramage Sheetmetals Child
 Theme URI:    http://ramagesheet.co.nz
 Description:  Ramage Sheetmetals Child Theme
 Author:       Sam Murdoch
 Author URI:   http://sammurdoch.co.nz
 Template:     ramage
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ramagesheet-child
*/

body {
    color: #666;
    font-family: "HelveticaNeue","Helvetica Neue",Arial,sans-serif;
    font-size: 14px;
    line-height: 21.5px;
}

.sf-menu li a {
    font-size: 16px;
    line-height: 24px;
    padding: 13px 18px !important;
    text-decoration: none;
}

div.stunning-text-wrapper {
    background: none repeat scroll 0 0 #00a3dc;
}
.stunning-text-wrapper {
    background-color: #00a3dc !important;
    border-bottom: 1px solid #00a3dc;
    margin-bottom: 14px;
}

h1.stunning-text-title {
    color: #fefefe;
    font-size: 19px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
}

.logo-wrapper {
    margin-bottom: 13px !important;
    margin-left: 10px !important;
    margin-top: 10px !important;
}

a.stunning-text-button {
    float: right;
    font-size: 15px;
    font-weight: 500;
    margin-left: 20px;
    padding: 7px 14px;
    text-transform: uppercase;
}

h1 {
	color: #fefefe;
	font-size: 20px;
	line-height: 27px;
}

div.divider {
    margin-bottom: 8px;
    margin-top: 8px;
    position: relative;
}

.footer-widget-wrapper .custom-sidebar-title {
    color: #fefefe !important;
    font-size: 20px !important;
    font-style: normal;
}

.footer-wrapper a {
	color: #666666;
	text-decoration: underline;
}

.footer-wrapper, .footer-wrapper table th {
    color: #666 !important;
}

.footer-wrapper h3 {
    color: #00a3dc;
    font-size: 20px;
    font-style: italic;
}

ul {
	margin-bottom: 20px;
}

div.stunning-text-corner {
    background: url("http://ramagesheet.co.nz/wp-content/themes/ramage/images/icon/dark/stunning-text-corner.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
}

div.gdl-page-title-wrapper {
    background: none repeat scroll 0 0 #00a3dc !important;
    padding: 14px 17px;
    XXXposition: relative;
}

h1.gdl-page-title {
    float: left;
    font-size: 19px;
    font-weight: bold;
    line-height: 30px;
    margin: 1px 20px 0 10px;
    color: #ffffff;
    text-transform: uppercase;
}

div.gdl-page-title-left-bar {
    background-color: #e3e3e3;
    display: none;
}

.gallery p {
	margin: 0px !important;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 7px;
    text-align: center;
    width: 25%;
}

.rapid_quote {
	background: #cccccc;
	padding: 15px 20px;
	color: #333;
}

.rapid_quote h1 {
	color: #333;
}

.main_button {
    background: none repeat scroll 0 0 #00a3dc;
    border-radius: 1px;
    color: #ffffff;
    padding: 8px 15px;
    text-transform: uppercase;
}

.laser-quote-box {
	background: #fff;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    color: #fff;
    display: inline-block;
    font-weight: normal;
    line-height: 1.3em;
    margin: 10px 0 4px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-family: inherit;
    font-size: 14px;
    letter-spacing: normal;
    outline-style: none;
    padding: 7px 2px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #777;
    display: block;
    font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 10px;
    max-width: 100%;
    outline: medium none;
    padding: 6px 4px;
    width: 210px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #00a3dc;
    border: medium none;
    box-shadow: none;
    color: #fff;
    font-size: 1em;
    height: auto;
    padding: 6px 20px;
    text-transform: uppercase;
}